# Copyright (C) 2023 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 4.20.0\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2023-02-16 18:26:20+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: cloud/i18n/library/layouts-long.php:4
msgid "Agency About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:5
msgid "Agency Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:6
msgid "Agency Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:7
msgid "Agency Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:8
msgid "Agency Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:9
msgid "Agency Portfolio Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:10
msgid "Agency Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:11
msgid "Coffee Shop About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:12
msgid "Coffee Shop Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:13
msgid "Coffee Shop Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:14
msgid "Coffee Shop Footer Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:15
msgid "Coffee Shop Guide Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:16
msgid "Coffee Shop Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:17
msgid "Coffee Shop Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:18
msgid "Coffee Shop Menu Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:19
msgid "Coffee Shop Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:20
msgid "Copywriter About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:21
msgid "Copywriter Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:22
msgid "Copywriter Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:23
msgid "Copywriter FAQ Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:24
msgid "Copywriter Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:25
msgid "Copywriter Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:26
msgid "Copywriter Portfolio Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:27
msgid "Copywriter Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:28
msgid "Copywriter Services Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:29
msgid "Design Agency About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:30
msgid "Design Agency Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:31
msgid "Design Agency Case Study Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:32
msgid "Design Agency Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:33
msgid "Design Agency Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:34
msgid "Design Agency Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:35
msgid "Design Agency Portfolio Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:36
msgid "Design Agency Project Page 1"
msgstr ""

#: cloud/i18n/library/layouts-long.php:37
msgid "Design Agency Project Page 2"
msgstr ""

#: cloud/i18n/library/layouts-long.php:38
msgid "Digital Payments About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:39
msgid "Digital Payments Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:40
msgid "Digital Payments Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:41
msgid "Digital Payments Features Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:42
msgid "Digital Payments Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:43
msgid "Digital Payments Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:44
msgid "Digital Payments Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:45
msgid "Digital Payments Sign-Up Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:46
msgid "Farmers Market About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:47
msgid "Farmers Market Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:48
msgid "Farmers Market Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:49
msgid "Farmers Market Donate Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:50
msgid "Farmers Market Events Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:51
msgid "Farmers Market Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:52
msgid "Farmers Market Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:53
msgid "Farmers Market Market Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:54
msgid "Fashion About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:55
msgid "Fashion Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:56
msgid "Fashion Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:57
msgid "Fashion Designer Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:58
msgid "Fashion Gallery Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:59
msgid "Fashion Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:60
msgid "Fashion Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:61
msgid "Fashion Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:62
msgid "Florist About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:63
msgid "Florist Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:64
msgid "Florist Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:65
msgid "Florist Gallery Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:66
msgid "Florist Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:67
msgid "Florist Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:68
msgid "Florist Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:69
msgid "Interior Design Company About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:70
msgid "Interior Design Company Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:71
msgid "Interior Design Company Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:72
msgid "Interior Design Company Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:73
msgid "Interior Design Company Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:74
msgid "Interior Design Company Portfolio Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:75
msgid "Interior Design Company Services Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:76
msgid "Interior Design Company Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:77
msgid "LMS About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:78
msgid "LMS Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:79
msgid "LMS Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:80
msgid "LMS Course Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:81
msgid "LMS Courses Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:82
msgid "LMS Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:83
msgid "LMS Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:84
msgid "LMS Marketing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:85
msgid "LMS Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:86
msgid "Photo Marketplace About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:87
msgid "Photo Marketplace Categories Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:88
msgid "Photo Marketplace Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:89
msgid "Photo Marketplace Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:90
msgid "Photo Marketplace Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:91
msgid "Photo Marketplace Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:92
msgid "Photo Marketplace Seller Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:93
msgid "Restaurant About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:94
msgid "Restaurant Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:95
msgid "Restaurant Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:96
msgid "Restaurant Gallery Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:97
msgid "Restaurant Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:98
msgid "Restaurant Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:99
msgid "Restaurant Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:100
msgid "Restaurant Team Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:101
msgid "SaaS Company About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:102
msgid "SaaS Company Careers Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:103
msgid "SaaS Company Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:104
msgid "SaaS Company Documentation Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:105
msgid "SaaS Company Features Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:106
msgid "SaaS Company Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:107
msgid "SaaS Company Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:108
msgid "Travel Agency About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:109
msgid "Travel Agency Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:110
msgid "Travel Agency Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:111
msgid "Travel Agency Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:112
msgid "Travel Agency Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:113
msgid "Travel Agency Packages Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:114
msgid "Travel Agency Shop Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:115
msgid "Travel Agency Team Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:116
msgid "Web Agency Careers Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:117
msgid "Web Agency Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:118
msgid "Web Agency Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:119
msgid "Web Agency Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:120
msgid "Web Agency Portfolio Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:121
msgid "Web Agency Pricing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:122
msgid "Web Agency Services Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:123
msgid "Wedding About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:124
msgid "Wedding Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:125
msgid "Wedding Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:126
msgid "Wedding Details Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:127
msgid "Wedding Gallery Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:128
msgid "Wedding Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:129
msgid "Yoga Studio About Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:130
msgid "Yoga Studio Blog Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:131
msgid "Yoga Studio Classes Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:132
msgid "Yoga Studio Contact Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:133
msgid "Yoga Studio Home Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:134
msgid "Yoga Studio Landing Page"
msgstr ""

#: cloud/i18n/library/layouts-long.php:135
msgid "Yoga Studio Team Page"
msgstr ""

#: cloud/i18n/library/packs.php:5
msgid "Author"
msgstr ""

#: cloud/i18n/library/packs.php:6
msgid "Coffee Shop"
msgstr ""

#: cloud/i18n/library/packs.php:8
msgid "Copywriter"
msgstr ""

#: cloud/i18n/library/packs.php:9
msgid "Design Agency"
msgstr ""

#: cloud/i18n/library/packs.php:10
msgid "Digital Payments"
msgstr ""

#: cloud/i18n/library/packs.php:11
msgid "Farmers Market"
msgstr ""

#: cloud/i18n/library/packs.php:13
msgid "Florist"
msgstr ""

#: cloud/i18n/library/packs.php:14
msgid "Freelancer"
msgstr ""

#: cloud/i18n/library/packs.php:15
msgid "Interior Design Company"
msgstr ""

#: cloud/i18n/library/packs.php:17
msgid "Photographer"
msgstr ""

#: cloud/i18n/library/packs.php:18
msgid "Photo Marketplace"
msgstr ""

#: cloud/i18n/library/packs.php:19
msgid "Restaurant"
msgstr ""

#: cloud/i18n/library/packs.php:20
msgid "SaaS Company"
msgstr ""

#: cloud/i18n/library/packs.php:21
msgid "Travel Agency"
msgstr ""

#: cloud/i18n/library/packs.php:22
msgid "Web Agency"
msgstr ""

#: cloud/i18n/library/packs.php:23
msgid "Wedding"
msgstr ""

#: cloud/i18n/library/packs.php:24
msgid "Yoga Studio"
msgstr ""

#: cloud/i18n/library.php:7
msgid "%d Layout"
msgstr ""

#: cloud/i18n/library.php:8
msgid "%d Layouts"
msgstr ""

#: cloud/i18n/library.php:9
msgid "%d Layout Pack"
msgstr ""

#: cloud/i18n/library.php:10
msgid "%d Layout Packs"
msgstr ""

#: cloud/i18n/library.php:11
msgid "%d Module"
msgstr ""

#: cloud/i18n/library.php:12
msgid "%d Modules"
msgstr ""

#: cloud/i18n/library.php:13
msgid "%d Page"
msgstr ""

#: cloud/i18n/library.php:14
msgid "%d Pages"
msgstr ""

#: cloud/i18n/library.php:15
msgid "%d Row"
msgstr ""

#: cloud/i18n/library.php:16
msgid "%d Rows"
msgstr ""

#: cloud/i18n/library.php:17
msgid "%d Section"
msgstr ""

#: cloud/i18n/library.php:18
msgid "%d Sections"
msgstr ""

#: cloud/i18n/library.php:19
msgid "%d Total Layouts"
msgstr ""

#: cloud/i18n/library.php:20
msgid "Add New Category"
msgstr ""

#: cloud/i18n/library.php:21
msgid "Add New Cloud Category"
msgstr ""

#: cloud/i18n/library.php:22
msgid "Add New Layout"
msgstr ""

#: cloud/i18n/library.php:23
msgid "Add New Pack"
msgstr ""

#: cloud/i18n/library.php:24
msgid "Add New Tag"
msgstr ""

#: cloud/i18n/library.php:25
msgid "Add New Cloud Tag"
msgstr ""

#: cloud/i18n/library.php:26
msgid "Add To Categories"
msgstr ""

#: cloud/i18n/library.php:27
msgid "Add To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:28
msgid "All"
msgstr ""

#: cloud/i18n/library.php:29
msgid "Move To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:30
msgid "Add To Favorites"
msgstr ""

#: cloud/i18n/library.php:31
msgid "Add To Tags"
msgstr ""

#: cloud/i18n/library.php:32
msgid "API Key"
msgstr ""

#: cloud/i18n/library.php:33 dashboard/dashboard.php:37
msgid "Save Changes"
msgstr ""

#: cloud/i18n/library.php:34
msgid "Authentication Required"
msgstr ""

#: cloud/i18n/library.php:35
msgid "Cancel"
msgstr ""

#: cloud/i18n/library.php:36
msgid "Categories"
msgstr ""

#: cloud/i18n/library.php:37
msgid "Category"
msgstr ""

#: cloud/i18n/library.php:38
msgid "Add From Library"
msgstr ""

#: cloud/i18n/library.php:39
msgid "Copy To Library"
msgstr ""

#: cloud/i18n/library.php:40 common/i18n/library.php:16
msgid "Save To Library"
msgstr ""

#: cloud/i18n/library.php:41
msgid "Copy To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:42 common/i18n/library.php:35
msgid "Create New Category/Categories"
msgstr ""

#: cloud/i18n/library.php:43
msgid "Create New Tag/Tags"
msgstr ""

#: cloud/i18n/library.php:44
msgid "Delete"
msgstr ""

#: cloud/i18n/library.php:45
msgid "Demo"
msgstr ""

#: cloud/i18n/library.php:46
msgid "Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:47
msgid "Your Divi Cloud Session Has Ended"
msgstr ""

#: cloud/i18n/library.php:48
msgid "Please Log In Again"
msgstr ""

#: cloud/i18n/library.php:49
msgid "Delete Permanently"
msgstr ""

#: cloud/i18n/library.php:50
msgid "Duplicate"
msgstr ""

#: cloud/i18n/library.php:51
msgid "Edit"
msgstr ""

#: cloud/i18n/library.php:52
msgid "Edit Tags & Categories"
msgstr ""

#: cloud/i18n/library.php:53
msgid "Edit With Divi"
msgstr ""

#: cloud/i18n/library.php:54
msgid "Elegant Themes Account"
msgstr ""

#: cloud/i18n/library.php:55
msgid "Empty Trash"
msgstr ""

#: cloud/i18n/library.php:56
msgid "Enable Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:57
msgid "Error"
msgstr ""

#: cloud/i18n/library.php:58
msgid "Explore Other Modules With Tag"
msgstr ""

#: cloud/i18n/library.php:59
msgid "Explore Other Rows With Tag"
msgstr ""

#: cloud/i18n/library.php:60
msgid "Explore Other Sections With Tag"
msgstr ""

#: cloud/i18n/library.php:61 common/i18n/library.php:19
msgid "Portability"
msgstr ""

#: cloud/i18n/library.php:63
msgid "Failed to load your existing layouts. Please try again later."
msgstr ""

#: cloud/i18n/library.php:64
msgid "Favorites"
msgstr ""

#: cloud/i18n/library.php:65
msgid "Find A Layout"
msgstr ""

#: cloud/i18n/library.php:66
msgid "Find A Module"
msgstr ""

#: cloud/i18n/library.php:67
msgid "Find A Page"
msgstr ""

#: cloud/i18n/library.php:68
msgid "Find A Row"
msgstr ""

#: cloud/i18n/library.php:69
msgid "Find A Section"
msgstr ""

#: cloud/i18n/library.php:70
msgid "Filter"
msgstr ""

#: cloud/i18n/library.php:71
msgid "Folder"
msgstr ""

#: cloud/i18n/library.php:72
msgid "Get Unlimited Divi Cloud Storage"
msgstr ""

#: cloud/i18n/library.php:73
msgid "Generating Screenshot"
msgstr ""

#: cloud/i18n/library.php:75
msgid "Global items"
msgstr ""

#: cloud/i18n/library.php:77
msgid "Help"
msgstr ""

#: cloud/i18n/library.php:78
msgid "Import These Templates"
msgstr ""

#: cloud/i18n/library.php:81
msgid "Layout Pack"
msgstr ""

#: cloud/i18n/library.php:82
msgid "Layout Name"
msgstr ""

#: cloud/i18n/library.php:84
msgid "Library"
msgstr ""

#: cloud/i18n/library.php:86
msgid "Live Preview"
msgstr ""

#: cloud/i18n/library.php:87
msgid "Load From Library"
msgstr ""

#: cloud/i18n/library.php:88
msgid "Locations"
msgstr ""

#: cloud/i18n/library.php:89
msgid "Log In"
msgstr ""

#: cloud/i18n/library.php:90 common/i18n/library.php:18
msgid "Log In To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:92
msgid "Manage Layouts"
msgstr ""

#: cloud/i18n/library.php:95
msgid "Manage Your Elegant Themes Account"
msgstr ""

#: cloud/i18n/library.php:97
msgid "Module Name"
msgstr ""

#: cloud/i18n/library.php:98
msgid "Most Used"
msgstr ""

#: cloud/i18n/library.php:99 common/i18n/library.php:38
msgid "My Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:100 common/i18n/library.php:39
msgid "My Cloud"
msgstr ""

#: cloud/i18n/library.php:101
msgid "Name"
msgstr ""

#: cloud/i18n/library.php:102
msgid "New To Old"
msgstr ""

#: cloud/i18n/library.php:103
msgid "No Results"
msgstr ""

#: cloud/i18n/library.php:104
msgid "No Screenshot"
msgstr ""

#: cloud/i18n/library.php:105
msgid "On Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:106
msgid "Old To New"
msgstr ""

#: cloud/i18n/library.php:107
msgid "Only Show"
msgstr ""

#: cloud/i18n/library.php:109
msgid "Password"
msgstr ""

#: cloud/i18n/library.php:110
msgid "Premade Layouts"
msgstr ""

#: cloud/i18n/library.php:111
msgid "Cloud"
msgstr ""

#: cloud/i18n/library.php:112
msgid "Published"
msgstr ""

#: cloud/i18n/library.php:113
msgid "Remove From Cloud"
msgstr ""

#: cloud/i18n/library.php:114
msgid "Remove From Favorites"
msgstr ""

#: cloud/i18n/library.php:115
msgid "Rename"
msgstr ""

#: cloud/i18n/library.php:116 common/i18n/library.php:29
msgid "Replace Existing Content"
msgstr ""

#: cloud/i18n/library.php:117
msgid "Restore"
msgstr ""

#: cloud/i18n/library.php:119
msgid "Row Name"
msgstr ""

#: cloud/i18n/library.php:120
msgid "Save as Global"
msgstr ""

#: cloud/i18n/library.php:121 common/i18n/library.php:17
msgid "Save To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:122
msgid "Search"
msgstr ""

#: cloud/i18n/library.php:123
msgid "Search For Categories"
msgstr ""

#: cloud/i18n/library.php:124
msgid "Search For Packs"
msgstr ""

#: cloud/i18n/library.php:125
msgid "Search For Layouts"
msgstr ""

#: cloud/i18n/library.php:127
msgid "Section Name"
msgstr ""

#: cloud/i18n/library.php:128
msgid "Sign In To Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:129
msgid "Sign Out Of Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:130
msgid "Sort"
msgstr ""

#: cloud/i18n/library.php:131
msgid "Status"
msgstr ""

#: cloud/i18n/library.php:132
msgid "Submit"
msgstr ""

#: cloud/i18n/library.php:133
msgid "Tag"
msgstr ""

#: cloud/i18n/library.php:134
msgid "Tags"
msgstr ""

#: cloud/i18n/library.php:136
msgid "This Website"
msgstr ""

#: cloud/i18n/library.php:137
msgid "Team Sidebar"
msgstr ""

#: cloud/i18n/library.php:138
msgid "Title"
msgstr ""

#: cloud/i18n/library.php:139
msgid "Trash"
msgstr ""

#: cloud/i18n/library.php:140
msgid "Free Divi Cloud Limit Reached"
msgstr ""

#: cloud/i18n/library.php:148
msgid "Username"
msgstr ""

#: cloud/i18n/library.php:149
msgid "Uh Oh!"
msgstr ""

#: cloud/i18n/library.php:150
msgid "Untagged"
msgstr ""

#: cloud/i18n/library.php:151
msgid "Upgrade Your Divi Cloud"
msgstr ""

#: cloud/i18n/library.php:154
msgid "Your Existing Pages"
msgstr ""

#: cloud/i18n/library.php:155
msgid "Your Saved Layouts"
msgstr ""

#: cloud/i18n/library.php:156
msgid "My Library"
msgstr ""

#: cloud/i18n/library.php:157
msgid "Shared With Me"
msgstr ""

#: cloud/i18n/library.php:158
msgid "Divi Cloud Categories"
msgstr ""

#: cloud/i18n/library.php:159
msgid "Divi Cloud Tags"
msgstr ""

#: cloud/i18n/library.php:160 dashboard/includes/options.php:146
#: dashboard/includes/options.php:164 dashboard/includes/options.php:182
#: dashboard/includes/options.php:219 dashboard/includes/options.php:237
#: dashboard/includes/options.php:255 dashboard/includes/options.php:273
#: dashboard/includes/options.php:291
msgid "On"
msgstr ""

#: cloud/i18n/library.php:161
msgid "Your Divi Cloud membership has expired"
msgstr ""

#: cloud/i18n/library.php:162 common/i18n/library.php:12
msgid "CSS Snippet"
msgstr ""

#: cloud/i18n/library.php:163
msgid "CSS No Selector"
msgstr ""

#: cloud/i18n/library.php:164 common/i18n/library.php:13
msgid "HTML/JS Snippet"
msgstr ""

#: cloud/i18n/library.php:165
msgid "Code Snippet"
msgstr ""

#: cloud/i18n/library.php:166
msgid "Code Snippets Library"
msgstr ""

#: cloud/i18n/library.php:167
msgid "You can find your API Key <a href=\"%s\" target=\"_blank\">here</a>."
msgstr ""

#: cloud/i18n/library.php:168
msgid ""
"Your %1$s subscription has expired. In order to download Premade Layouts "
"from the %2$s Library you must <a href=\"%3$s\" target=\"_blank\">renew "
"your subscription</a>."
msgstr ""

#: cloud/i18n/library.php:169
msgid ""
"Before you can download Premade Layouts from the %1$s Library you must "
"authenticate your %2$s subscription."
msgstr ""

#: cloud/i18n/library.php:170
msgid ""
"This is the username that you use to access the Members Area on "
"elegantthemes.com."
msgstr ""

#: cloud/i18n/library.php:171
msgid "To enable Divi Cloud on this website, log in to your Elegant Themes account"
msgstr ""

#: cloud/i18n/library.php:172
msgid ""
"Your Divi Cloud session has ended. Please try logging in again. If you "
"continue to experience authorization failures, try closing Library modal "
"and opening it again so that your authorization token can be regenerated."
msgstr ""

#: cloud/i18n/library.php:173
msgid "Unlock Unlimited Divi Cloud Storage"
msgstr ""

#: cloud/i18n/library.php:174
msgid "Are You Sure?"
msgstr ""

#: cloud/i18n/library.php:175
msgid ""
"Do you want to permanently delete all the items in your trash? This action "
"cannot be undone and the items cannot be recovered."
msgstr ""

#: cloud/i18n/library.php:176
msgid "Do you want to move selected items to your trash?"
msgstr ""

#: cloud/i18n/library.php:177
msgid "Delete Selected Items"
msgstr ""

#: cloud/i18n/library.php:178
msgid "Duplicate Global Item To Cloud"
msgstr ""

#: cloud/i18n/library.php:179
msgid ""
"Global items cannot be added to your Divi Cloud. Would you like to save a "
"non-global version to your Divi Cloud? The version on this website will "
"remain a global instance"
msgstr ""

#: cloud/i18n/library.php:180
msgid "Uh Oh! You have reached your Divi Cloud quota."
msgstr ""

#: cloud/i18n/library.php:181
msgid ""
"All Divi users can store up to %s items to their Divi Cloud for free. To "
"save more items to your cloud and unlock unlimited storage, upgrade your "
"Divi Cloud membership today. If you build Divi websites for a living, Divi "
"Cloud is an awesome add-on and an amazing time saver. You are going to love "
"it!"
msgstr ""

#: cloud/i18n/library.php:182
msgid ""
"You have hit your 500MB Limit. To continue to save items to your Divi "
"Cloud, you must delete some of your existing items to free up space or "
"upgrade your Divi Cloud storage."
msgstr ""

#: cloud/i18n/library.php:183
msgid ""
"Sign in to your Elegant Themes account using the pop-up to activate Divi "
"Cloud."
msgstr ""

#: cloud/i18n/library.php:184
msgid "Complete your purchase using the pop-up to upgrade Divi Cloud."
msgstr ""

#: cloud/i18n/library.php:185
msgid ""
"Forgot your <a href=\"%1$s\" target=\"_blank\">Username</a> or <a "
"href=\"%1$s\" target=\"_blank\">Password</a>?"
msgstr ""

#: cloud/i18n/library.php:186
msgid "By Elegant Themes"
msgstr ""

#: cloud/i18n/library.php:188
msgid "By The Community"
msgstr ""

#: cloud/i18n/library.php:189
msgid "Community"
msgstr ""

#: cloud/i18n/library.php:190
msgid "Buy"
msgstr ""

#: cloud/i18n/library.php:191
msgid "View Details"
msgstr ""

#: cloud/i18n/library.php:192
msgid "%1$s could not be displayed."
msgstr ""

#: cloud/i18n/library.php:193
msgid "hide error message"
msgstr ""

#: cloud/i18n/library.php:194
msgid "show error message"
msgstr ""

#: cloud/i18n/library.php:195
msgid "By %s"
msgstr ""

#: cloud/i18n/library.php:196
msgid "%d Reviews"
msgstr ""

#: cloud/i18n/library.php:197
msgid "%d Sales"
msgstr ""

#: cloud/i18n/library.php:198
msgid "View in Divi Marketplace"
msgstr ""

#: cloud/i18n/library.php:203
msgid ""
"Trash storage for Divi Cloud is limited to 50 items for free accounts. Once "
"your trash exceeds 50 items, the oldest items in your trashed will be "
"permanently deleted to make room for new items. Purchase a <a href=\"%s\" "
"target=\"_blank\">Divi Cloud Membership</a> for unlimited storage."
msgstr ""

#: cloud/i18n/library.php:204
msgid ""
"Your Divi Cloud membership has expired. To access items stored on your "
"cloud, please <a href=\"%s\" target=\"_blank\">renew your Divi Cloud "
"membership</a>."
msgstr ""

#: cloud/i18n/library.php:205
msgid "Move To"
msgstr ""

#: cloud/i18n/library.php:206
msgid "Copy To"
msgstr ""

#: cloud/i18n/library.php:207
msgid "Duplicate Locally"
msgstr ""

#: cloud/i18n/library.php:208
msgid "Copy"
msgstr ""

#: cloud/i18n/library.php:209
msgid "Move"
msgstr ""

#: cloud/i18n/library.php:210
msgid "The Item couldn't be downloaded. Please try after a while."
msgstr ""

#: cloud/i18n/library.php:211
msgid "The action failed in the following clouds."
msgstr ""

#: common/i18n/library.php:9
msgid "%s Snippet Name"
msgstr ""

#: common/i18n/library.php:10
msgid "Save %s Snippet"
msgstr ""

#: common/i18n/library.php:11
msgid "CSS"
msgstr ""

#: common/i18n/library.php:14
msgid "Code"
msgstr ""

#: common/i18n/library.php:15
msgid "Divi Library Snippet Name"
msgstr ""

#: common/i18n/library.php:22
msgid "Options"
msgstr ""

#: common/i18n/library.php:23
msgid "Choose File"
msgstr ""

#: common/i18n/library.php:24
msgid "No File Selected"
msgstr ""

#: common/i18n/library.php:25
msgid "Export %s Name"
msgstr ""

#: common/i18n/library.php:26
msgid "Import To Cloud"
msgstr ""

#: common/i18n/library.php:27
msgid "Export %s"
msgstr ""

#: common/i18n/library.php:28
msgid "Import %s"
msgstr ""

#: common/i18n/library.php:30
msgid "Download Backup Before Importing"
msgstr ""

#: common/i18n/library.php:32
msgid "Save this %s snippet to the Divi Library for later use."
msgstr ""

#: common/i18n/library.php:33
msgid ""
"Exporting your %s will create a JSON file that can be imported into a "
"different area."
msgstr ""

#: common/i18n/library.php:34
msgid "Save Selection Only"
msgstr ""

#: common/i18n/library.php:36
msgid "Create New Tag(s)"
msgstr ""

#: common/i18n/library.php:37
msgid "Choose Library"
msgstr ""

#: dashboard/dashboard.php:1010 dashboard/dashboard.php:1486
msgid "Enabled"
msgstr ""

#: dashboard/dashboard.php:1011 dashboard/dashboard.php:1487
msgid "Disabled"
msgstr ""

#: dashboard/dashboard.php:1398 divi-builder.php:267
msgid "Re-Authorize"
msgstr ""

#: dashboard/dashboard.php:1551
msgid ""
"You can either export your %1$s Settings or import settings from another "
"install of %1$s below."
msgstr ""

#: dashboard/dashboard.php:1552
msgid "Export %1$s Settings"
msgstr ""

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr ""

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr ""

#: dashboard/includes/options.php:22
msgid "Performance"
msgstr ""

#: dashboard/includes/options.php:50
msgid "Enable Updates"
msgstr ""

#: dashboard/includes/options.php:51
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, "
"you must first authenticate your Elegant Themes account by inputting your "
"account Username and API Key below. Your username is the same username you "
"use when logging into your Elegant Themes account, and your API Key can be "
"found by logging into your account and navigating to the Account > API Key "
"page."
msgstr ""

#: dashboard/includes/options.php:54
msgid "enable updates"
msgstr ""

#: dashboard/includes/options.php:63
msgid "Username:"
msgstr ""

#: dashboard/includes/options.php:68
msgid "Please enter your ElegantThemes.com username"
msgstr ""

#: dashboard/includes/options.php:74
msgid "API Key:"
msgstr ""

#: dashboard/includes/options.php:80
msgid "Enter your %1$s here."
msgstr ""

#: dashboard/includes/options.php:83
msgid "Elegant Themes API Key"
msgstr ""

#: dashboard/includes/options.php:98
msgid "Google API"
msgstr ""

#: dashboard/includes/options.php:104
msgid "Google API Key:"
msgstr ""

#: dashboard/includes/options.php:109
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API "
"Key to function. Before using the map module, please make sure you have "
"added your API key here. Learn more about how to create your Google API Key "
"<a target=\"_blank\" href=\"%1$s\">here</a>."
msgstr ""

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr ""

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi "
"Builder Pages. This may improve compatibility with third party plugins that "
"also enqueue this script. Please Note: Modules that rely on the Google Maps "
"API in order to function properly, such as the Maps and Fullwidth Maps "
"Modules, will still be available but will not function while this option is "
"disabled (unless you manually add Google Maps API script)."
msgstr ""

#: dashboard/includes/options.php:125
msgid "Use Google Fonts"
msgstr ""

#: dashboard/includes/options.php:129
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""

#: dashboard/includes/options.php:147 dashboard/includes/options.php:165
#: dashboard/includes/options.php:183 dashboard/includes/options.php:220
#: dashboard/includes/options.php:238 dashboard/includes/options.php:256
#: dashboard/includes/options.php:274 dashboard/includes/options.php:292
msgid "Off"
msgstr ""

#: dashboard/includes/options.php:150
msgid "Dynamic Module Framework"
msgstr ""

#: dashboard/includes/options.php:154
msgid ""
"Enable this to allow the Divi Framework to only load the modules that are "
"used on the page, and process the logic for the features in use."
msgstr ""

#: dashboard/includes/options.php:168
msgid "Dynamic CSS"
msgstr ""

#: dashboard/includes/options.php:172
msgid ""
"Dynamic CSS greatly reduces CSS file size by dynamically generating only "
"the assets necessary for the features and modules you use. This eliminates "
"all file bloat and greatly improves load times."
msgstr ""

#: dashboard/includes/options.php:186
msgid "Critical CSS"
msgstr ""

#: dashboard/includes/options.php:190
msgid ""
"Critical CSS greatly improves website load times and Google PageSpeed "
"scores by deferring non-critical styles and eliminating render-blocking CSS "
"requests."
msgstr ""

#: dashboard/includes/options.php:200
msgid "High"
msgstr ""

#: dashboard/includes/options.php:201
msgid "Medium"
msgstr ""

#: dashboard/includes/options.php:202
msgid "Low"
msgstr ""

#: dashboard/includes/options.php:205
msgid "Critical Threshold Height"
msgstr ""

#: dashboard/includes/options.php:209
msgid ""
"When Critical CSS is enabled, Divi determines an \"above the fold "
"threshold\" and defers all styles for elements below the fold. However, "
"this threshold is just a estimate and can vary on different devices. "
"Increasing threshold height will deffer fewer styles, resulting in slightly "
"slower load times but less of a chance for Cumulative Layout Shifts to "
"occur. If you are experiencing CLS issues you can increase the threshold "
"height."
msgstr ""

#: dashboard/includes/options.php:223
msgid "Load Dynamic Stylesheet In-line"
msgstr ""

#: dashboard/includes/options.php:227
msgid ""
"This option dequeues the Divi Builder style.css file and prints the "
"contents in-line. This removes a render blocking request and improves the "
"PageSpeed scores of individual pages. However, it also prevents the "
"style.css file from being cached. Since the stylesheet is small, it's "
"recommended to keep this option enabled."
msgstr ""

#: dashboard/includes/options.php:241
msgid "Dynamic JavaScript Libraries"
msgstr ""

#: dashboard/includes/options.php:245
msgid ""
"Only load external JavaScript libraries when they are needed by a specific "
"Divi modules on the page. This removes unused JavaScript from the main "
"scripts bundle and improves load times."
msgstr ""

#: dashboard/includes/options.php:259
msgid "Dynamic Icons"
msgstr ""

#: dashboard/includes/options.php:263
msgid ""
"The Divi icon font is broken up into various subsets. These subsets are "
"loaded only when needed based on the modules and features used on each "
"page. If you need access to the entire icon font on all pages (for example, "
"if you are using our icon font in your child theme), then you can disable "
"this option and load the entire icon font library on all pages."
msgstr ""

#: dashboard/includes/options.php:277
msgid "Improve Google Fonts Loading"
msgstr ""

#: dashboard/includes/options.php:281
msgid ""
"Enable caching of Google Fonts and load them inline. This reduces "
"render-blocking requests and improves page load times."
msgstr ""

#: dashboard/includes/options.php:295
msgid "Limit Google Fonts Support For Legacy Browsers"
msgstr ""

#: dashboard/includes/options.php:299
msgid ""
"Enabling this option will lower the size of Google Fonts and improve load "
"times, however it will limit Google Fonts support in some very old "
"browsers. You can turn this off to increase support for older browsers at a "
"slight cost to performance."
msgstr ""

#: divi-builder.php:120
msgid "You don't have sufficient permissions to access this page"
msgstr ""

#: divi-builder.php:130
msgid "Save Settings"
msgstr ""

#: divi-builder.php:131
msgid "Divi Builder Options"
msgstr ""

#: divi-builder.php:176
msgid "Plugin Options"
msgstr ""

#: divi-builder.php:266
msgid "Authorize"
msgstr ""

#: divi-builder.php:520
msgid ""
"Your theme already includes the Divi Builder, so the Divi Builder plugin "
"has been deactivated. It is not needed when using the Divi or Extra theme."
msgstr ""

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr ""

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr ""

#: includes/no-results.php:9
msgid "No Results Found"
msgstr ""

#: includes/no-results.php:10
msgid ""
"The page you requested could not be found. Try refining your search, or use "
"the navigation above to locate the post."
msgstr ""

#: cloud/i18n/library/categories.php:4
msgctxt "Layout Category"
msgid "Art & Design"
msgstr ""

#: cloud/i18n/library/categories.php:5
msgctxt "Layout Category"
msgid "Business"
msgstr ""

#: cloud/i18n/library/categories.php:6
msgctxt "Layout Category"
msgid "Community & Non-Profit"
msgstr ""

#: cloud/i18n/library/categories.php:7
msgctxt "Layout Category"
msgid "Education"
msgstr ""

#: cloud/i18n/library/categories.php:8
msgctxt "Layout Category"
msgid "Events"
msgstr ""

#: cloud/i18n/library/categories.php:9
msgctxt "Layout Category"
msgid "Fashion & Beauty"
msgstr ""

#: cloud/i18n/library/categories.php:10
msgctxt "Layout Category"
msgid "Food & Drink"
msgstr ""

#: cloud/i18n/library/categories.php:11
msgctxt "Layout Category"
msgid "Health & Fitness"
msgstr ""

#: cloud/i18n/library/categories.php:12
msgctxt "Layout Category"
msgid "Online Store"
msgstr ""

#: cloud/i18n/library/categories.php:13
msgctxt "Layout Category"
msgid "Services"
msgstr ""

#: cloud/i18n/library/categories.php:14
msgctxt "Layout Category"
msgid "Technology"
msgstr ""

#: cloud/i18n/library/layouts-short.php:4
msgctxt "Page"
msgid "About"
msgstr ""

#: cloud/i18n/library/layouts-short.php:5
msgctxt "Page"
msgid "Blog"
msgstr ""

#: cloud/i18n/library/layouts-short.php:6
msgctxt "Page"
msgid "Contact"
msgstr ""

#: cloud/i18n/library/layouts-short.php:7
msgctxt "Page"
msgid "Careers"
msgstr ""

#: cloud/i18n/library/layouts-short.php:8
msgctxt "Page"
msgid "Case Study"
msgstr ""

#: cloud/i18n/library/layouts-short.php:9
msgctxt "Page"
msgid "Categories"
msgstr ""

#: cloud/i18n/library/layouts-short.php:13
msgctxt "Page"
msgid "Designer"
msgstr ""

#: cloud/i18n/library/layouts-short.php:16
msgctxt "Page"
msgid "Donate"
msgstr ""

#: cloud/i18n/library/layouts-short.php:17
msgctxt "Page"
msgid "Events"
msgstr ""

#: cloud/i18n/library/layouts-short.php:18
msgctxt "Page"
msgid "FAQ"
msgstr ""

#: cloud/i18n/library/layouts-short.php:19
msgctxt "Page"
msgid "Features"
msgstr ""

#: cloud/i18n/library/layouts-short.php:20
msgctxt "Page"
msgid "Gallery 1"
msgstr ""

#: cloud/i18n/library/layouts-short.php:21
msgctxt "Page"
msgid "Gallery 2"
msgstr ""

#: cloud/i18n/library/layouts-short.php:22
msgctxt "Page"
msgid "Gallery 3"
msgstr ""

#: cloud/i18n/library/layouts-short.php:23
msgctxt "Page"
msgid "Gallery"
msgstr ""

#: cloud/i18n/library/layouts-short.php:24
msgctxt "Page"
msgid "Guide"
msgstr ""

#: cloud/i18n/library/layouts-short.php:25
msgctxt "Page"
msgid "Home"
msgstr ""

#: cloud/i18n/library/layouts-short.php:26
msgctxt "Page"
msgid "Landing"
msgstr ""

#: cloud/i18n/library/layouts-short.php:27
msgctxt "Page"
msgid "Market"
msgstr ""

#: cloud/i18n/library/layouts-short.php:28
msgctxt "Page"
msgid "Marketing"
msgstr ""

#: cloud/i18n/library/layouts-short.php:31
msgctxt "Page"
msgid "Portfolio"
msgstr ""

#: cloud/i18n/library/layouts-short.php:32
msgctxt "Page"
msgid "Pricing"
msgstr ""

#: cloud/i18n/library/layouts-short.php:33
msgctxt "Page"
msgid "Project 1"
msgstr ""

#: cloud/i18n/library/layouts-short.php:34
msgctxt "Page"
msgid "Project 2"
msgstr ""

#: cloud/i18n/library/layouts-short.php:36
msgctxt "Page"
msgid "Services"
msgstr ""

#: cloud/i18n/library/layouts-short.php:37
#: cloud/i18n/library/layouts-short.php:38
msgctxt "Page"
msgid "Shop"
msgstr ""

#: cloud/i18n/library/layouts-short.php:39
msgctxt "Page"
msgid "Team"
msgstr ""

#: cloud/i18n/library/layouts-short.php:10
msgctxt "Classes Page (Fitness, Training, etc)"
msgid "Classes"
msgstr ""

#: cloud/i18n/library/layouts-short.php:11
msgctxt "LMS Page"
msgid "Course"
msgstr ""

#: cloud/i18n/library/layouts-short.php:12
msgctxt "LMS Page"
msgid "Courses"
msgstr ""

#: cloud/i18n/library/layouts-short.php:14
msgctxt "Event Details Page"
msgid "Details"
msgstr ""

#: cloud/i18n/library/layouts-short.php:15
msgctxt "Documentation Page"
msgid "Documentation"
msgstr ""

#: cloud/i18n/library/layouts-short.php:29
msgctxt "Restaurant Page"
msgid "Menu"
msgstr ""

#: cloud/i18n/library/layouts-short.php:30
msgctxt "Services/Plans Page"
msgid "Packages"
msgstr ""

#: cloud/i18n/library/layouts-short.php:35
msgctxt "Marketplace Page"
msgid "Seller"
msgstr ""

#: cloud/i18n/library/packs.php:4
msgctxt "Business"
msgid "Agency"
msgstr ""

#: cloud/i18n/library/packs.php:7
msgctxt "Business"
msgid "Consultant"
msgstr ""

#: cloud/i18n/library/packs.php:12
msgctxt "Layout Pack"
msgid "Fashion"
msgstr ""

#: cloud/i18n/library.php:83
msgctxt "Layout Pack"
msgid "Layouts In This Pack"
msgstr ""

#: cloud/i18n/library/packs.php:16
msgctxt "Learning Management System"
msgid "LMS"
msgstr ""

#: cloud/i18n/library.php:6
msgctxt "Divi Library"
msgid "%s Library"
msgstr ""

#: cloud/i18n/library.php:153
msgctxt "Divi Library"
msgid "View Mode"
msgstr ""

#: cloud/i18n/library.php:74
msgctxt "Divi Library Global Module"
msgid "Global"
msgstr ""

#: cloud/i18n/library.php:76
msgctxt "Divi Library View Mode"
msgid "Grid View"
msgstr ""

#: cloud/i18n/library.php:85
msgctxt "Divi Library View Mode"
msgid "List View"
msgstr ""

#: cloud/i18n/library.php:135
msgctxt "Divi Library View Mode"
msgid "Tag View"
msgstr ""

#: cloud/i18n/library.php:79
msgctxt "Divi Library Item Type"
msgid "Layout"
msgstr ""

#: cloud/i18n/library.php:96
msgctxt "Divi Library Item Type"
msgid "Module"
msgstr ""

#: cloud/i18n/library.php:80
msgctxt "Divi Library Title"
msgid "Layout Details"
msgstr ""

#: cloud/i18n/library.php:91
msgctxt "Layout Categories"
msgid "Manage Categories"
msgstr ""

#: cloud/i18n/library.php:94
msgctxt "Layout Categories"
msgid "Manage Tags"
msgstr ""

#: cloud/i18n/library.php:93
msgctxt "Layout Packs"
msgid "Manage Packs"
msgstr ""

#: cloud/i18n/library.php:108
msgctxt "Divi Library View Mode (Layout Pack)"
msgid "Pack View"
msgstr ""

#: cloud/i18n/library.php:118
msgctxt "Divi Library Layout Type"
msgid "Row"
msgstr ""

#: cloud/i18n/library.php:126
msgctxt "Divi Library Layout Type"
msgid "Section"
msgstr ""

#: cloud/i18n/library.php:141
msgctxt "Apply layout to the page"
msgid "Use This Layout"
msgstr ""

#: cloud/i18n/library.php:142
msgctxt "Insert Module from library"
msgid "Use This Module"
msgstr ""

#: cloud/i18n/library.php:143
msgctxt "Insert Row from library"
msgid "Use This Row"
msgstr ""

#: cloud/i18n/library.php:144
msgctxt "Insert Section from library"
msgid "Use This Section"
msgstr ""

#: cloud/i18n/library.php:145
msgctxt "Insert Page from library"
msgid "Use This Page"
msgstr ""

#: cloud/i18n/library.php:146
msgctxt "Insert HTML/JS Snippet from library"
msgid "Use This HTML/JS Snippet"
msgstr ""

#: cloud/i18n/library.php:147
msgctxt "Insert CSS Snippet from library"
msgid "Use This CSS Snippet"
msgstr ""

#: cloud/i18n/library.php:152
msgctxt "Page layout"
msgid "View Live Demo"
msgstr ""